﻿/*--- Avanquest WebEasy Page Style ---*/


.cc01               { /* Common */
	font            : 12pt 'Arial', Helvetica, sans-serif;
	color           : #ffffff;
	}
.cc02               { /* Common */
	font            : 9pt 'Verdana', 'Lucida Grande', Arial, sans-serif;
	color           : #ffffff;
	text-align      : center;
	}
.cc03               { /* Common */
	font            : 9pt 'Verdana', 'Lucida Grande', Arial, sans-serif;
	color           : #000000;
	text-align      : center;
	}
.cc04               { /* Common */
	font            : bold 18pt 'Arial', Helvetica, sans-serif;
	color           : #000000;
	text-align      : center;
	}
.cc05               { /* Common */
	border          :   0.00pt none #ececec;
	}
.cc06               { /* Common */
	font            : bold 10pt 'Verdana', 'Lucida Grande', Arial, sans-serif;
	color           : #ffffff;
	text-align      : center;
	}
.cc07               { /* Common */
	font            : 9pt 'Verdana', 'Lucida Grande', Arial, sans-serif;
	color           : #000000;
	text-align      : justify;
	}
.cc08               { /* Common */
	font            : bold 12pt 'Arial', Helvetica, sans-serif;
	color           : #ffffff;
	}
.cc09               { /* Common */
	font            : italic 9pt 'Verdana', 'Lucida Grande', Arial, sans-serif;
	color           : #ffffff;
	text-align      : center;
	}
.cc10               { /* Common */
	font            : 14pt 'Verdana', 'Lucida Grande', Arial, sans-serif;
	color           : #ffffff;
	text-align      : center;
	}
.cc11               { /* Common */
	font            : bold 16pt 'Arial', Helvetica, sans-serif;
	color           : #000000;
	text-align      : center;
	}
.cc12               { /* Common */
	font            : bold 11pt 'Arial', Helvetica, sans-serif;
	text-align      : center;
	}
div#e36              { /* Magazine Downloads */
	padding-top     :   3.75pt;
	position        : absolute;
	left            : 505.50pt;
	top             : 940.75pt;
	width           : 225.00pt;
	height          :  26.25pt;
	}
img#e35              { /* sfccfacebook.jpg */
	position        : absolute;
	left            : 714.75pt;
	top             :   5.25pt;
	width           :  22.50pt;
	height          :  22.50pt;
	}
div#e34             { /* <DIV align="center"><STR... */
	background-color: #11224e;
	position        : absolute;
	left            :  17.50pt;
	top             : 979.50pt;
	width           : 473.75pt;
	height          :  53.25pt;
	}
img#e33             { /* iconmagcur.jpg */
	position        : absolute;
	left            : 533.75pt;
	top             : 972.00pt;
	width           :  61.00pt;
	height          :  87.00pt;
	}
span#e32            { /* sfccfooter.jpg */
	background      : transparent url(images/sfccfooter.jpg) no-repeat top left;
	position        : absolute;
	left            :   0.00pt;
	top             :1079.25pt;
	width           : 745.50pt;
	height          :  30.00pt;
	}
div#e31             { /* <DIV align="center"><STR... */
	background-color: #11224e;
	position        : absolute;
	left            : 292.50pt;
	top             : 629.00pt;
	width           : 438.75pt;
	height          :  59.00pt;
	}
div#e30             { /* <DIV align="center"><STR... */
	background-color: #11224e;
	position        : absolute;
	left            :  11.25pt;
	top             : 272.25pt;
	width           : 268.50pt;
	height          :  26.25pt;
	}
span#e29            { /* sfccheader.jpg */
	background      : transparent url(images/sfccheader.jpg) no-repeat top left;
	position        : absolute;
	left            :   0.00pt;
	top             :   0.00pt;
	width           : 745.50pt;
	height          : 193.50pt;
	}
div#e28             { /* \ \The Small Ford Car Cl... */
	background-color: #808080;
	position        : absolute;
	left            :  11.25pt;
	top             : 449.00pt;
	width           : 268.50pt;
	height          : 239.25pt;
	}
div#e27             { /* Over the last thir... */
	position        : absolute;
	left            : 311.00pt;
	top             : 320.25pt;
	width           : 405.00pt;
	height          : 287.00pt;
	}
div#e26             { /* Welcome to the Small For... */
	padding-top     :   6.00pt;
	position        : absolute;
	left            : 291.00pt;
	top             : 266.25pt;
	width           : 438.75pt;
	height          :  28.50pt;
	}
div#e25             { /* \ \Next event... */
	background-color: #808080;
	position        : absolute;
	left            :  11.25pt;
	top             : 298.00pt;
	width           : 268.50pt;
	height          :  99.75pt;
	}
div#e24             { /* Home | About | Events | ... */
	padding-top     :   9.00pt;
	position        : absolute;
	left            :   1.50pt;
	top             :1081.50pt;
	width           : 297.75pt;
	height          :  19.50pt;
	}
img#e23             { /* iconmagpre.jpg */
	position        : absolute;
	left            : 640.00pt;
	top             : 972.00pt;
	width           :  61.00pt;
	height          :  87.00pt;
	}
img#e22             { /* icondownload.jpg */
	position        : absolute;
	left            : 263.00pt;
	top             : 986.25pt;
	width           :  37.50pt;
	height          :  37.50pt;
	}
span#e21            { /* sfccnavigate.jpg */
	background      : transparent url(images/sfccnavigate.jpg) no-repeat top left;
	position        : absolute;
	left            :   0.00pt;
	top             : 192.00pt;
	width           : 745.50pt;
	height          :  36.00pt;
	}
div#e20             { /* <DIV align="center"><STR... */
	background-color: #11224e;
	position        : absolute;
	left            :  11.25pt;
	top             : 423.00pt;
	width           : 268.50pt;
	height          :  26.25pt;
	}
div#e19             { /* Home */
	padding-top     :   5.25pt;
	position        : absolute;
	left            :  21.75pt;
	top             : 198.00pt;
	width           :  64.50pt;
	height          :  17.25pt;
	}
div#e18             { /* About */
	padding-top     :   5.25pt;
	position        : absolute;
	left            : 123.75pt;
	top             : 198.00pt;
	width           :  64.50pt;
	height          :  17.25pt;
	}
div#e17             { /* Events */
	padding-top     :   5.25pt;
	position        : absolute;
	left            : 230.25pt;
	top             : 197.25pt;
	width           :  64.50pt;
	height          :  17.25pt;
	}
div#e16             { /* Gallery */
	padding-top     :   5.25pt;
	position        : absolute;
	left            : 338.25pt;
	top             : 198.00pt;
	width           :  64.50pt;
	height          :  17.25pt;
	}
div#e15             { /* Forum */
	padding-top     :   5.25pt;
	position        : absolute;
	left            : 447.00pt;
	top             : 198.00pt;
	width           :  64.50pt;
	height          :  17.25pt;
	}
div#e14             { /* Join */
	padding-top     :   5.25pt;
	position        : absolute;
	left            : 551.25pt;
	top             : 198.00pt;
	width           :  64.50pt;
	height          :  17.25pt;
	}
div#e13             { /* Contact */
	padding-top     :   5.25pt;
	position        : absolute;
	left            : 658.50pt;
	top             : 198.00pt;
	width           :  64.50pt;
	height          :  17.25pt;
	}
img#e12             { /* icondownload.jpg */
	position        : absolute;
	left            : 355.00pt;
	top             : 640.00pt;
	width           :  37.50pt;
	height          :  37.50pt;
	}
div#e11             { /* <DIV align="center"><STR... */
	background-color: #11224e;
	position        : absolute;
	left            : 410.00pt;
	top             : 636.00pt;
	width           : 218.50pt;
	height          :  46.00pt;
	}
div#e10             { /* ABOUT US */
	padding-top     :   3.75pt;
	position        : absolute;
	left            :  13.50pt;
	top             : 723.75pt;
	width           : 225.00pt;
	height          :  26.25pt;
	}
div#e9              { /* The Small Ford Car Club ... */
	padding-top     :  11.25pt;
	position        : absolute;
	left            :  13.50pt;
	top             : 761.25pt;
	width           : 225.00pt;
	height          : 148.50pt;
	}
div#e8              { /* MEETINGS */
	padding-top     :   3.75pt;
	position        : absolute;
	left            : 505.50pt;
	top             : 723.75pt;
	width           : 225.00pt;
	height          :  26.25pt;
	}
div#e7              { /* We invite you to attend ... */
	padding-top     :  11.25pt;
	position        : absolute;
	left            : 505.50pt;
	top             : 761.25pt;
	width           : 225.00pt;
	height          : 147.50pt;
	}
div#e6              { /* JOIN THE CLUB */
	padding-top     :   0.75pt;
	position        : absolute;
	left            : 261.00pt;
	top             : 723.75pt;
	width           : 225.00pt;
	height          :  24.00pt;
	}
div#e5              { /* Do you own an Escort, Ca... */
	padding-top     :  11.25pt;
	position        : absolute;
	left            : 261.00pt;
	top             : 761.25pt;
	width           : 225.00pt;
	height          : 180.00pt;
	}
div#e4              { /* Member Application Form */
	background-color: #11224e;
	padding-top     :   4.50pt;
	position        : absolute;
	left            : 305.00pt;
	top             : 995.25pt;
	width           : 159.75pt;
	height          :  19.50pt;
	}
div#e3              { /* Copyright © 2014 Small F... */
	padding-top     :   9.00pt;
	position        : absolute;
	left            : 355.50pt;
	top             :1081.50pt;
	width           : 386.25pt;
	height          :  19.50pt;
	}
img#e2              { /* iconcalendar.jpg */
	position        : absolute;
	left            :  35.00pt;
	top             : 986.25pt;
	width           :  41.25pt;
	height          :  40.50pt;
	}
div#e1              { /* 2014 Club Events */
	background-color: #11224e;
	padding-top     :   4.50pt;
	position        : absolute;
	left            :  83.00pt;
	top             : 995.25pt;
	width           : 139.25pt;
	height          :  19.50pt;
	}
div#page            { /* Page Holder */
	background-color: #a0a0a0;
	position        : relative;
	width           : 745.50pt;
	height          :1109.00pt;
	text-align      : left;
	margin-left     : auto;
	margin-right    : auto;
	}
body                { /* Page Body */
	background-color: #11224e;
	text-align      : center;
	overflow        : auto;
	}



/*--- EndOfFile ---*/
